/* Blocks sizing and positioning
*********************/
main {
    overflow: visible;
}

.miles-postcode {
    width: 30%;
    text-align: right;
    font-size: 12px;
}

.homepage-content {
    padding: 0 10px;
}

.search-info {
    color: #11a60d;
}

.copyright {
    margin-top: 20px;
    font-size: 12px;
}

.list-categories {
    margin-bottom: 0;
}

.list-categories > li {
    padding-left: 1px !important;
    padding-right: 1px !important;
}

.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
}

.filter-postcode {
    width: 20%;
    float: none;
}

.find-form-clear-all {
    line-height: 2em;
    text-align: center;
    margin-bottom: 20px;
}

.clear-hr {
    margin: 5px 0;
    position: relative;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
    background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
}

.browse-header {
    font-weight: bold;
    font-size: 17.6px;
    margin-bottom: 7px;
}

.categories-rows > div {
    padding: 15px 0;
    overflow: hidden;
    border-bottom: 1px solid #d6d6d6;
    color: #444444;
    font-size: 16px;
}

.categories-rows > div img {
    margin-top: 2px;
    float: right;
}

.categories-rows > div a {
    display: block;
    width: 100%;
}

.categories-rows > div a:hover {
    text-decoration: none;
}

.browse-item {
    cursor: pointer;
}

.browse-item-items-count {
    font-style: italic;
    color: #a1a1a1;
}

.list-back-link {
    cursor: pointer;
    color: #7593C9;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
    margin-top: 3px;
    margin-left: 20px;
}

.list-back-search {
    cursor: pointer;
    color: #7593C9;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
    margin-top: 3px;
}

.mobile-spinner {
    width: 20px;
    margin-top: 3px;
    display: none;
}

.form-inline {
    position: relative;
}

.back-menu-container {
    display: none;
}

/* Special blocks
************************/
.no-lpadding {
    padding-left: 0;
}

@media (min-width: 900px) {
    .no-lpadding-lg {
        padding-left: 0;
    }

    .lpadding-lg {
        padding-left: 16px;
    }
}

/* Media queries
**************/
@media (min-width: 760px) {
    .miles-postcode {
        font-size: 14px;
        width: 22%;
    }

    .navbar-link[title="Home"] {
        display: block;
    }

    .reset_link {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
    }
}

@media (max-width: 759px) {
    .filter-postcode {
        max-width: 100%;
        width: 100%;
    }
}

/* Custom grid
*********************/
.col-xss-5-2, .col-xss-1-2, .col-md-3-3, .col-md-2-4, .col-lg-8-plus, .col-lg-3-3 {
    position: relative;
    min-height: 1px;
    padding-left: 6px;
    padding-right: 6px;
    float: left;
}

@media (max-width: 479px) {
    .col-xss-5-2 {
        width: 39.66666667%;
    }

    .col-xss-1-2 {
        width: 10.33333333%;
    }
}

@media (max-width: 759px) {
    .tab-content {
        padding-top: 20px;
    }
}

@media (min-width: 760px) and (max-width: 899px) {
    .col-md-8 {
        width: 84% !important;
    }

    .col-md-3-3 {
        width: 28%;
    }

    .col-md-2-4 {
        width: 21%;
    }

    .col-md-push-6 {
        left: 64% !important;
    }

    .col-md-push-1 {
        left: 8% !important;
    }

    .col-md-push-3-3 {
        left: 36%;
    }
}

@media (min-width: 900px) {
    .col-lg-8-plus {
        width: 70.66666667%;
    }

    .col-lg-3-3 {
        width: 23.2222%;
    }

    .col-lg-push-5-3 {
        left: 46%;
    }

    .col-lg-push-2 {
        left: 15.66666667% !important;
    }

    .col-lg-push-4-4 {
        left: 39%;
    }

    .col-lg-9-3 {
        width: 70.5%;
    }
}

.directory-hidden {
    margin-top: 10px;
}
